CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - v -

- V_BASIC : logger.h
- V_BREW : logger.h
- V_HAL : logger.h
- V_NONE : logger.h
- V_SPI : logger.h
- V_SQL : logger.h
- V_STRIPE : logger.h
- verbose : global.h , main.cpp